Bug 807549 - [RFE] Allow for global/default alert notification senders
[RFE] Allow for global/default alert notification senders
Status: NEW
Product: RHQ Project
Classification: Other
Component: Alerts (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 02:25 EDT by Harri Savolainen
Modified: 2012-04-02 12:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Harri Savolainen 2012-03-28 02:25:56 EDT
Description of RFE:

Allow for global/default notification senders. 

Currently senders must be defined separately for every alert which forces user a lot of repetitive configuration if senders should be same for every alert (e.g. sent to centralized monitoring).
Comment 1 Mike Foley 2012-04-02 12:00:12 EDT
set priority per BZ triage 4/2/2012 (crocuh, loleary, mfoley, asantos)

Note You need to log in before you can comment on or make changes to this bug.